* {margin:0;padding:0;border:0;outline:0;text-decoration:none;font-size:100%;background:transparent;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
html, body {width:100%; height:100%; line-height:1;}
ul {list-style: inside;}
table, td {border-collapse:collapse;}

.abs {position:absolute;}
.rlv {position:relative;}
.clr {clear:both;}
.w100 {width:100%;}
.fright {float:right;}
.fleft {float:left;}
.hdn {display:none;}
.vm {vertical-align: middle;}
.tc {text-align: center;}
._usrLink {border-bottom-style:dotted; border-bottom-width: 1px;}
._usrLink:hover {border-bottom-style:solid;}

img.iW {max-width:100%; width:auto; height: auto; vertical-align: middle;}
img.iH {max-height:100%; height:auto; width: auto; vertical-align: middle;}

.FixedLayout {max-width:812px; min-width:320px; width:100%;}
.FixedLayout {margin: 0 auto;  padding: 0; position:relative;}

.important-information:empty{display:none;}
.important-information {padding:10px 0;margin-bottom:10px;text-align:center;font-size:1.6em;color:#C00;border-bottom-width:1px;border-style:solid;border-color:#cccccc;background-color#fff;}

.v-align {bottom:0; left:0; position:absolute; right:0; top:0;}
.v-align > div {display:inline-block;vertical-align:middle;width:100%;line-height:0;}
.v-align > i {display:inline-block;height:100%; vertical-align:middle;width:0;}

ul.header {display:table; width: 100%; padding: 0; margin:0; list-style: none;position: relative;}
ul.header > li {display:inline-block; vertical-align: middle; height:5em;}
ul.header > li.main-menu {width:15%; padding: 0 0 0 1em; position: relative; z-index:1000;}
ul.header > li.main-menu > a {display: inline-block;}
ul.header > li.call {width:35%; padding: 0 1em 0 0; text-align: right; z-index:1000;}
ul.header > li.call #phones {position: absolute; right:0; top:5em; z-index:1000; background: #fff;}
ul.header > li.call #search {position: absolute; right:0; top:5em; z-index:1000; background: #fff;}
/*
ul.header > li.call #search button{background-image:url(../images/ico_search.png);background-size: cover; background-repeat: no-repeat; background-position: center center;}
ul.header > li.call #search button{position:absolute;width:32px;height:32px;}
*/
ul.header > li.call .phones {display:block;position:relative;width:auto;vertical-align:top;}
ul.header > li.call .phones a {white-space: nowrap;}
ul.header > li.call #showPhones:before {content: ""; background-size: cover; background-repeat: no-repeat; background-position: center center; height:3.5em; width:3.5em; display:inline-block;vertical-align:middle;/*right:1em; top:0.75em; position: absolute;*/}
ul.header > li.call #showPhones:before {background-image:url(../images/ico_call.png);}

ul.header > li.call #showSearch:before {content: ""; background-size: cover; background-repeat: no-repeat; background-position: center center; height:3.5em; width:3.5em; display:inline-block;vertical-align:middle;margin-left:1em;margin-right:1em;/*right:1em; top:0.75em; position: absolute;*/}
ul.header > li.call #showSearch:before {background-image:url(../images/ico_search2.png);}

ul.header > li.logo {text-align:center; width:50%; padding:0.75em 0; position: relative; z-index:999;}
ul.header > li.logo img {height: 100%; max-height: 100%;}
ul.header > li.main-menu a.main-menu-button:before {font-family: FontAwesome; font-size: 350%; content: "\f0c9"; font-weight: normal; line-height:1.5em;}

ul.header > li.shopping-cart > a {position: relative;}
ul.header > li.shopping-cart > a:before {font-family: FontAwesome; font-size: 350%; content: "\f07a"; font-weight: normal;line-height: 200%;}
ul.header > li.shopping-cart > a #sCartPCnt {left: 0; line-height: 1; position: absolute; top: -1.125em; left:0.5em; right: 0; text-align: center;}
ul.header > li.shopping-cart #sCartTtl {position: absolute; right: 2.5em; top:-0.75em; font-size: 1.25em;}
ul.header > li.main-menu a.main-menu-close {display:inline-block; cursor:pointer;  position:absolute; right: 0.5em; top:0.5em;}
ul.header > li.main-menu a.main-menu-close:before {font-family: FontAwesome; font-size: 150%; content: "\f00d"; font-weight: normal;}
ul.header > li.main-menu #main-menu-content {display:none; position: absolute; left:0; top:6em; min-width:500%; max-width:1000%; padding:1em 2em 1em 1em; border-width: 0.125em; border-style: solid;}

ul.header > li.main-menu .language {text-align: center;font-size:1.25em;padding:0 0 0.5em 0;}
ul.header > li.main-menu .language > div {padding:0 0 0.5em 0;}

ul.header > li.main-menu .language span {color:#FE0808;}

.phones {text-align: center;}
.phones a {position:relative; display: inline-block;font-size:2em;line-height:1.5em;padding-left:1.25em;}
.phones a:before {font-size:initial;line-height:1em;content: "";background-size:contain; background-repeat: no-repeat; background-position: center center; height:1.5625em; width:1.5625em; left:0; top:0.5em; position: absolute;}

ul.header .phones a.intertelecom:before {background-image:url(../images/ico_intertelecom_b.png);}
ul.header .phones a.kyivstar:before {background-image:url(../images/ico_kyivstar_b.png);}
ul.header .phones a.vodafone:before {background-image:url(../images/ico_vodafone_b.png);}
ul.header .phones a.lifecell:before {background-image:url(../images/ico_lifecell_b.png);}

/* меню ссылок */
ul.header-pages-menu {margin:1em 0; list-style: none;}
ul.header-pages-menu li {display:block; text-align: center; font-size:1.25em; border-bottom-width:0.0625em; border-bottom-style:solid;}
ul.header-pages-menu li a {display:inline-block; padding: 0.25em 0;}

/* вход/регистрация ------------------------------------------------*/
ul.login {display:table; list-style: none; padding: 0; margin:0 auto;}
ul.login li {display:table-cell; padding: 0.25em 0; font-size:1.25em;}
ul.login .customer-login {padding:0 1em 0 0; font-weight:bold;}
ul.login .customer-login:before {font-family: FontAwesome; content: "\f090"; padding: 0 0.6em 0 0;}
ul.login .customer-registration:before {font-family: FontAwesome; content: "\f234"; padding: 0 0.3em 0 0;}
ul.login .customer-name {font-weight:bold; padding: 0 1em 0 0;}
ul.login .customer-name:before {font-family: FontAwesome; content: "\f007"; padding: 0 0.25em 0 0; font-weight: normal;}
ul.login .customer-logoff:before {font-family: FontAwesome; content: "\f235"; padding: 0 0.25em 0 0;}
ul.password-forgotten {display: inline-block; list-style:none; text-align: left;}
ul.password-forgotten li {display:block; line-height:1.2em;}


/* путь */
.path-navigation {padding:0.5em 3%; margin:0; border-bottom-width:0.125em; border-bottom-style: solid;}
ul.path {display:table; padding:0; margin:0; list-style:none;}
ul.path li {display:table-cell; padding-left:0.5em;}
ul.path li:first-child {padding-left:0;}
ul.path li a:after {font-family: FontAwesome; content: "\f105"; font-weight: normal; padding: 0 0 0 0.5em;}
ul.path li:first-child a:before {font-family: FontAwesome; content: "\f015"; font-weight: normal; padding: 0 0.25em 0 0;}

/* поиск */
#srch {padding:3% 3% 3% 3%;}
#srch form {margin:0; padding:0 ;position: relative;}
#srch .text {display:block;}
#srch #search_input {z-index:1; padding: 3% 3% 3% 10%; width: 100%; border-width: 0.125em; border-style:solid;}
#srch #submit, #srch .clear {z-index:10; cursor:pointer; position: absolute; top:0; bottom:0; width:10%; text-align: center;}
#srch .clear {left:0;}
#srch #submit {right:0;}
#srch .clear:before {content: "\f057"; font-family: FontAwesome; font-size: 200%; font-style: normal; vertical-align: middle;}
#srch #submit:before {content: "\f002"; font-family: FontAwesome; font-size: 200%; font-style: normal; vertical-align: middle;}

#sch_result {position: absolute; left:0; right:0; z-index: 1100; margin-top:-0.125em; border-width:0.125em; border-style: solid; border-top:none;}
#sch_result div a {display:table; width:100%;}
#sch_result div a > span {display:table-cell; padding:0.5em 1em;}
#sch_result span.autoimage {text-align: center; vertical-align:middle;}
#sch_result span.autoimage i {width: 7em; display:inline-block;}
#sch_result span.cptn {padding-left:0; width: 100%;line-height:1.25em;}
#sch_result span.cptn .price{line-height:1.5em;}

/* блоки ------------------------------------------------*/
.block {margin:0 0 1em 0;}
.block .head {padding:0.5em 0.25em 0.25em 0.75em; font-size:1.25em; margin:0;}
.block .box-content {padding:0;}
.block .head a:after {font-family: FontAwesome; content: "\f105"; display: inline-block; vertical-align: middle; padding: 0 0 0 0.5em;}

/* страница товара */
.product-info-image {position:relative; overflow: hidden;}

/* футер */
.footer {margin:0; padding:0.5em 0; text-align:center;}
.copy {text-align:center; padding:0.5em 0;}
.copy .phones:first-child {padding:0;}

.content {padding:0 3% 3% 3%;}
.content ul {margin:0.25em 0;}
.content p {padding-bottom:0.75em;}
.content h3 {padding-bottom:0.75em;}
/* кросс-фильтр в списке ------------------------------------------------*/
ul.cross-filter {display:block; list-style:none; margin:0 0 1em 0; line-height: 1.25em;}
ul.cross-filter li {display:inline-block; padding:0;}
ul.cross-filter li:after {content:"|"; padding:0 0.5em;}
ul.cross-filter li:last-child:after {content:""; padding:0;}
ul.cross-filter select {width:100%;}

/* сортировка в списке ------------------------------------------------*/
.sort-links {margin:0 0 1em 0;}
.sort-links ul {list-style:none; display:table; padding:0; margin:0;}
.sort-links ul li:first-child {padding:0 1em 0 0;}
.sort-links ul li {display:table-cell; padding:0;}
.sort-links ul li i:after {font-family: FontAwesome; font-style:normal; padding:0 0.25em 0 0.25em; opacity: 0; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);-moz-opacity: 0; -khtml-opacity: 0;}
.sort-links ul li.price-sorted.asc i:after {content:"\f162";}
.sort-links ul li.price-sorted.desc i:after {content:"\f163";}
.sort-links ul li.date-sorted.desc i:after {content:"\f160";}
.sort-links ul li.ordered.desc i:after {content:"\f161";}
.sort-links ul li.ordered {display:none;}

/* листалка в списке ------------------------------------------------*/
.listing-split-links-pages ul {list-style: none; display: table; width: 100%; margin: 0 0 1em 0;}
.listing-split-links-pages ul li {display: table-cell; vertical-align: middle; white-space: nowrap;}
.listing-split-links-pages ul li:first-child {width:100%;}
.listing-split-links-pages ul li .productNumber {padding:0 0.5em 0 1em;}
.listing-split-links-pages ul li .pageNumber,
.listing-split-links-pages ul li .pageNext,
.listing-split-links-pages ul li .pagePrev,
.listing-split-links-pages ul li .pagePrevGroup,
.listing-split-links-pages ul li .pageNextGroup {display:inline-block; text-align:center; width:1.6em; height:1.6em; line-height:1.6em;}
.listing-split-links-pages ul li .pagePrev, .listing-split-links-pages ul li .pageNext {font-family: FontAwesome;}
.listing-split-links-pages ul li .pagePrev:before {content:"\f104";}
.listing-split-links-pages ul li .pageNext:before {content:"\f105";}

/* показать еще */
.products-more {padding: 1em 0; text-align: center;}

/* форма отправки */
input[type="text"], input[type="password"], select, textarea {border-width:0.125em; border-style: solid; padding: 0.5em 1em;}
input[type="number"] {border-width:0.125em; border-style: solid; width: 4em; padding: 0.5em 0.5em 0.5em 1em; text-align: center;}
textarea {width: 100%;}

.send-form, .send_form {width: 100%;}
.send-form th, .send_form th {vertical-align: middle; text-align:left; font-size:125%;}
.send-form td, .send_form td {vertical-align: middle; text-align: left;}
.send-form td.vtop, .send_form td.vtop {vertical-align: top;}
.send-form td:nth-child(odd), .send_form td:nth-child(odd) {width: 20%; padding: 0.25em 1em 0.25em 0;}
.send-form td:nth-child(even), .send_form td:nth-child(even) {width: 80%; padding: 0.25em 0;}
.send-form td:nth-child(even) input[type="text"],
.send-form td:nth-child(even) input[type="password"],
.send-form td:nth-child(even) select,
.send-form td:nth-child(even) textarea,
.send_form td:nth-child(even) input[type="text"],
.send_form td:nth-child(even) input[type="password"],
.send_form td:nth-child(even) select,
.send_form td:nth-child(even) textarea {width: 100%;}
.send_form .caption {white-space:nowrap;}
.send_form .required .caption:after {content:' *'; white-space: nowrap;}

.buttonsRow {margin:1em 0; clear: both; text-align:right;}

/* отзывы по товарам, статьям, новостям и др. ------------------------------------------------*/
ul.reviews-list {list-style:none; display:block; margin:0 0 1em 0; padding:0;}
ul.reviews-list > li {display:block;}

ul.reviews-list-item {display:table; list-style:none; margin:0; padding:0;}
ul.reviews-list-item > li {display:table-cell; padding:0 1em 0 0;}
ul.reviews-list-item > li:last-child {padding-right:0;}
ul.reviews-list-item > li:nth-child(3) {font-weight:bold;}

ul.reviews-list > li {padding:0.5em 1em;}
ul.reviews-list > li.reviews-list-img {padding:1em 0;}
ul.reviews-list > li.reviews-list-img:nth-child(1) {padding-top:0;}
ul.reviews-list > li.reviews-list-img > a {width:10%; display:inline-block;}
ul.reviews-list > li.reviews-list-img > a img.iH {width:100%;}

ul.reviews-list > li .products-name {width:90%; display:inline-block; vertical-align: top; padding: 0 0 0 1em;}
ul.reviews-list > li .products-name > a:nth-child(1) {font-weight:bold; display:block; padding:1em 0;}

/* корзина ------------------------------------------------*/
.shopping-cart-listing {width:100%; border-collapse:collapse;}
.shopping-cart-listing td {padding:1em; border-bottom-width:1px; border-style:solid;}
.shopping-cart-listing td.cart-image {text-align: center; width:25%;}
.shopping-cart-listing td.cart-data {vertical-align:top; padding-left:0; padding-right:0;}
.shopping-cart-listing .product-image {width: 100%;}
.shopping-cart-listing .product-name {display:block;}
.shopping-cart-listing .product-image img.iH {max-width:100%; width:auto; height: auto;}
.shopping-cart-listing .product-name a {font-weight: bold; line-height: 1.4em;}


.shopping-cart-listing table.w100 {padding:0;margin:1em 0 0 0;}
.shopping-cart-listing table.w100 td {border:0;text-align: center;padding:0; vertical-align: top;}
.shopping-cart-listing table.w100 ul {list-style: none;padding:0;margin:0;}
.shopping-cart-listing table.w100 ul > li {display: table-cell; text-align: left;}
.shopping-cart-listing table.w100 ul > li:first-of-type {padding-right: 2em;}

.shopping-cart-listing table.w100 ul > li.cart-sum strong {font-size:1.5em;line-height:1.75em;}
.shopping-cart-listing table.w100 .cart-sum-total {text-align: right;}
.shopping-cart-listing table.w100 .cart-sum-total strong {font-size:1.75em;line-height:1.5em;}
.shopping-cart-listing table.w100 .cart-sum-total .product-item {font-weight: bold;}

.shopping-cart-listing .product-item {text-transform: lowercase; display: block; margin: 0 0 0.5em 0;}


.orders-history, .orders-history th, .orders-history td {border-width: 0.125em; border-style: solid;}

.subtotal-sum {width: 100%; margin:0;}
.subtotal-sum td {padding:0.5em 1em 0.5em 1em; vertical-align: middle;}
.subtotal-sum td > span {font-size:1.5em;font-weight:bold;text-transform:uppercase;white-space:nowrap;}
.subtotal-sum td > #subtotalSum {font-size:2em;}
.subtotal-sum td:first-child {width:50%;padding-right:0;}
.subtotal-sum td:last-child {text-align:right;}
/*
.subtotal-sum td:last-child {width:50%; white-space: nowrap; text-align: right; padding-left:0;}
.subtotal-sum tr:last-child td {padding-bottom:1em; border-bottom-width: 0.125em; border-bottom-style: solid;}
*/

.subtotal-sum td.cart-heading-data {padding:0.5em 0.5em 0.5em 1em; text-align:left;}
.subtotal-sum td.cart-heading-data > span {font-size:1.5em;font-weight:bold;text-transform: none;}

@media only screen and (max-width:414px){
	.shopping-cart-listing table.w100 {margin-top:0.5em;}
	.shopping-cart-listing td.cart-image {width:35%;}
	.shopping-cart-listing table.w100 ul > li {display: block; text-align: center;}
	.shopping-cart-listing table.w100 ul > li:first-of-type {padding:0 0 0.5em 0;}
	.shopping-cart-listing table.w100 ul > li input[type="number"] {margin-left:1em;}
	.shopping-cart-listing table.w100 ul > li.cart-sum strong {line-height:1em;}
	.shopping-cart-listing table.w100 .cart-sum-total {text-align: center; position: relative;}
	.shopping-cart-listing table.w100 .cart-sum-total strong {line-height:1em;}
	.shopping-cart-listing table.w100 .cart-sum-total .product-item {font-size:1.25em; text-transform: capitalize;}
}


.subtotal-sum .cart-coupon-code input {width: auto;}
.subtotal-sum .cart-coupon-code td:last-child, .recalc-cart td:last-child { padding-left:0;}

.checkout-shipping, .checkout-payment {width:100%;}
.checkout-shipping td, .checkout-payment td {vertical-align: middle;}
.checkout-shipping td.checkoutStepSel_radio, .checkout-payment td.checkoutStepSel_radio {width:1%; padding:0.125em 1em 0.125em 1em;}

ul.shopping-cart-checkout {list-style:none; display:table; width: 100%;}
ul.shopping-cart-checkout > li {display: table-cell;}

ul.shopping-cart-checkout table.send-form tr > td:first-of-type {display:none;}

/* история заказов ------------------------------------------------*/
.orders-history {width:100%;}
.orders-history th {font-weight: bold; text-align: left; vertical-align: middle; padding: 1em; width: 25%;}
.orders-history td {padding:1em; vertical-align: middle;}
.orders-history, .orders-history th, .orders-history td {border-width: 0.125em; border-style: solid;}

/* личный кабинет ------------------------------------------------*/
.shipping-address-label, .shipping-method, .payment-method {padding-bottom:1em;}

/* стрелки вверх ------------------------------------------------*/
#topLeft {left:0; display:none!important;}
#topRight {right:0;}
#topLeft:before, #topRight:before {font-family: FontAwesome; font-size: 400%; content: "\f106"; display:block; width:1em; line-height: 1em; text-align:center;}
#topLeft, #topRight {width:4em; height:4em;position:fixed; cursor:pointer; bottom:0; -moz-border-radius: 50%; -webkit-border-radius: 50%; -khtml-border-radius: 50%; border-radius: 50%; opacity: 0.25; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=25);-moz-opacity: 0.5; -khtml-opacity: 0.5;}
#topLeft:hover, #topRight:hover {text-decoration: none; opacity: 0.5; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);-moz-opacity: 0.5; -khtml-opacity: 0.5;}

/* цена */
.price {line-height: 1em;}
.price .int {font-size:125%;}
s.price {text-decoration: line-through; font-size:75%;}
span.price.sale {}

.price .dec, .price .pnt {display:none;}
.price i {font-style:normal;}

/**/
.w100.stores td, .sgift img {border-width: 1px; border-style: solid;}
.w100.stores td.empty {border-width:0;}
.w100.stores td {text-align: center; padding: 7px 0;}
.w100.stores td {display:block;}
.content > .w100.stores {margin-top:1em;}
.content > .w100.stores td {display: table-cell;}
.w100.stores td a {clear: both;display: block; text-align: center; padding: 5px 0 0 0;}
.w100.stores td img {max-width: 90%;}
.w100.stores strong {font-size:1.25em;}


header {position:fixed;top:0;left:0;right:0;z-index:999;}
header + .FixedLayout {padding-top:11em;}

.menu ul {padding:0;margin:0;list-style:none;}
.menu > ul > li > a {display:table;width:100%;position:relative;border-collapse:collapse;border-top-width:1px;border-style:solid;font-weight:bold;font-size:1.25em;}
.menu > ul > li > a:after {content: ""; background-size: cover; background-repeat: no-repeat; background-position: center center; height:calc(2.0625em / 2); width:calc(2.25em / 2); right: 1em; top:calc(50% - 2em / 2 / 2); position: absolute;}
.menu > ul > li > a:after {background-image:url(../images/ico_arrow_down.png);}
.menu > ul > li > a {border-color:#aa0000;color:#000;}
.menu > ul > li > a > span {display:table-cell;vertical-align:middle;}
.menu > ul > li > a > span:first-of-type {width:10%;}
.menu > ul > li > a > span:last-of-type {padding-right:1.5em;}
.menu > ul > li > a img {margin:0.25em 0.5em 0.25em 0;}
.menu > ul > li > a br {display: none;}

.menu > ul > li > ul {}
.menu > ul > li > ul > li {display:table;width:100%;margin:0.125em 0;border-collapse:collapse;}
.menu > ul > li > ul > li > a {display:table-cell;font-size:1.25em;vertical-align:middle;position:relative;border-top-width:1px;border-bottom-width:1px;border-style:solid;line-height:1em;padding:0.5em 0 0.5em 1em;font-weight:bold;}
.menu > ul > li > ul > li > a:before {content:"";top:0.125em;bottom:0.125em;width:0.5em;position:absolute;left:0;}
.menu > ul > li > ul > li > a {border-color:#7d7d7d;color:#000;}
.menu > ul > li > ul > li > a:before {background-color:#aa0000;}

ul.h-icons {display:table;width:100%;list-style:none;padding:0;margin:0;border-bottom-width:1px;border-style:solid;}
ul.h-icons > li {display: table-cell; width: 33.333%; width: calc(100% / 3); text-align: center; vertical-align: top; padding: 0.5em 0;}
ul.h-icons > li > a {display:inline-block;text-align:left;font-size:1.125em; position: relative;padding-left:2.25em;}
ul.h-icons > li > a.h-shops {font-weight:bold;}
ul.h-icons > li > a.h-viber span:before {content: ""; background-size:contain; background-repeat: no-repeat; background-position: center center; display:inline-block; height:2em; width:4em;}
ul.h-icons > li > a:before {content: ""; background-size: cover; background-repeat: no-repeat; background-position: center center; height:2em; width:2em; left: 0; top:0; position: absolute;}


ul.h-icons > li > a.h-shops:before {background-image:url(../images/ico_shops.png);}
ul.h-icons > li > a.h-me:before {background-image:url(../images/ico_me.png);}
ul.h-icons > li > a.h-viber:before {background-image:url(../images/ico_viber.png);}
ul.h-icons > li > a.h-viber span:before {background-image:url(../images/ico_viber_text.png);}

ul.h-catalog {display:table;width:100%;list-style:none;padding:0;margin:0;}
ul.h-catalog > li {display:table-cell;vertical-align: top; padding: 0.75em 0;}
ul.h-catalog > li:first-of-type {padding-left:1em;}

ul.h-catalog > li > a {display:inline-block;}
ul.h-catalog > li > a:before {font-family: FontAwesome;font-weight: normal}
ul.h-catalog > li.catalog > a:before {content: "\f0e8";font-size:1.0625em;line-height:1em;padding-right:0.375em;vertical-align: middle;}
ul.h-catalog > li.catalog > a > span {font-size:1.25em;line-height:0.75em;text-transform:uppercase;/*font-weight:bold;*/vertical-align: middle;}

ul.h-catalog > li.shopping-cart {padding-left:1em;position:relative;}
ul.h-catalog > li.shopping-cart:before {content: "";position:absolute;left:0;top:0.125em;bottom:0.125em;width:0.125em;}
ul.h-catalog > li.shopping-cart > a:before {content: "\f07a";font-size:1.75em;line-height:0;padding-right:0.25em;vertical-align: middle;}
ul.h-catalog > li.shopping-cart #sCartPCnt {font-size:1.125em;}

ul.h-icons {background-color:#fff;border-color:#c3c3c3;}
ul.h-icons > li > a {color:#676767;}

ul.h-catalog {background-color:#aa0000;}
ul.h-catalog  > li > a {color:#fff;}
ul.h-catalog > li.shopping-cart:before {background-color:#fff;}

footer .phones a {color:#fff;}
footer .phones a.intertelecom:before {background-image:url(../images/ico_intertelecom_w.png);}
footer .phones a.kyivstar:before {background-image:url(../images/ico_kyivstar_w.png);}
footer .phones a.vodafone:before {background-image:url(../images/ico_vodafone_w.png);}
footer .phones a.lifecell:before {background-image:url(../images/ico_lifecell_w.png);}


#tab-video .aspect-ratio-16-9 {position:relative;padding:0;padding-bottom:56.25%;padding-bottom:calc(9 / 16 * 100%);height:0;overflow:hidden;}
#tab-video .aspect-ratio-16-9 iframe, #tab-video .aspect-ratio-16-9 object, #tab-video .aspect-ratio-16-9 embed {position:absolute;top:0;left:0;width:100%;height:100%;}
#tab-video .aspect-ratio-16-9 + .aspect-ratio-16-9 {margin-top:1em;}
